{
  "_id": "Ywoq75Y0knMn3rNH",
  "_key": "!items!Ywoq75Y0knMn3rNH",
  "type": "Spell",
  "name": "CHRONONAUTOS ZEITENFAHRT",
  "system": {
    "seite": "57",
    "name": "CHRONONAUTOS ZEITENFAHRT",
    "probe": [
      "MU",
      "CH",
      "KO"
    ],
    "technik": "Ein komplexes Ritual mit Beachtung entsprechender Paraphernalia.",
    "zauberdauer": "Das vorbereitende Ritual benötigt die richtigen Sternkonstellationen (möglichst dieselben, wie zur Zeit des Eintreffens herrschten) und dauert etwa einen halben Tag. Der eigentliche Zaubervorgang selbst nimmt etwa eine Viertelstunde (3 SR) in Anspruch.",
    "wirkung": "Mit diesem Spruch wird ein Tor in der Zeit geöffnet, so wie sich durch den PLANASTRALE ein Tor in die Sphären öffnet. Dieses Tor führt jedoch nur in eine Richtung – in die Vergangenheit (räumliche Abweichungen sind möglich). Mit diesem magischen Zauber ist es möglich, in die fernste Historie zu reisen und bestimmte Ereignisse zu beobachten (und sogar den Fluss der Zeit selbst zu verändern). Reisen in die Zukunft sind nicht möglich. Übliche Versionen machen es nur möglich, in die Vergangenheit zu reisen – dies ist jedoch selbst für Meister extrem gefährlich und schwer zu kontrollieren.",
    "kosten": "28 AsP plus 7 AsP pro o.g. Zeitkategorie (also 42 AsP für eine Zeitreise von 11 bis 100 Jahren) plus 1W6 AsP pro Reisendem, davon 1/10 permanent.",
    "zielobjekt": "Zone",
    "reichweite": "Das Tor entsteht 1W20 Schritt vom Zauberer entfernt.",
    "wirkungsdauer": "ZfP* plus eingesetzte Astralenergie in Stunden",
    "modifikationen": "keine bekannt, unzählige vermutet",
    "varianten": {
      "Reisende mit Ausrüstung": {
        "description": "Zeitreise wird mit Ausrüstung durchgeführt.",
        "mod": "+7",
        "limit": ""
      },
      "Zeitabstand": {
        "description": "Bestimmt, wie weit die Zeitreise in die Vergangenheit geht.",
        "mod": "1 Jahr +0, 1 Jahrzehnt +3, 1 Jahrhundert +6, 1 Jahrtausend +9, ein Jahrzehnttausend +12",
        "limit": ""
      },
      "Einer der Zeitreisenden lebt bereits": {
        "description": "Wenn einer der Reisenden in der entsprechenden Zeitperiode schon existiert.",
        "mod": "+12",
        "limit": ""
      },
      "Verlängerte Dauer": {
        "description": "Erhöht die Wirkdauer.",
        "mod": "+10",
        "limit": ""
      }
    },
    "reversalis": "keine Wirkung",
    "antimagie": "Der hypothetische TEMPORALZAUBEREI BANNEN würde mit Sicherheit gegen diese Zeitmanipulation wirken.",
    "merkmal": [
      "Temporal"
    ],
    "komplexität": "F",
    "repräsentation": "Ach 2, Elf, Mag je 1",
    "info": "Die Legenden berichten, dass Satinav selbst mit diesem Spruch zum Urgrund der Zeit zurückging, um Sumu zu retten. Der CHRONONAUTOS wird in vielen Quellen erwähnt, gilt aber als nahezu nicht mehr reproduzierbar und ist praktisch nur für Meisterpersonen vorgesehen."
  }
}